 /* Custom Styles for Utilities not in Tailwind natively */
 html {
     scroll-behavior: smooth;
 }

 .hide-scrollbar::-webkit-scrollbar {
     display: none;
 }

 .hide-scrollbar {
     -ms-overflow-style: none;
     scrollbar-width: none;
 }

 /* Marquee specific styles to prevent layout break */
 .marquee-container {
     display: flex;
     width: 200%;
 }